@font-face {
    font-family: 'rational4616';
    src: url('face3/rational-4616-webfont.eot');
    src: url('face3/rational-4616-webfont.eot#iefix') format('embedded-opentype'),
         url('face3/rational-4616-webfont.woff') format('woff2'),
         url('face3/rational-4616-webfont.woff') format('woff'),
         url('face3/rational-4616-webfont.ttf') format('truetype'),
         url('face3/rational-4616-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'rational46-23_mono';
    src: url('face4/rational-4623-webfont.eot');
    src: url('face4/rational-4623-webfont.eot#iefix') format('embedded-opentype'),
         url('face4/rational-4623-webfont.woff') format('woff2'),
         url('face4/rational-4623-webfont.woff') format('woff'),
         url('face4/rational-4623-webfont.ttf') format('truetype'),
         url('face4/rational-4623-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
    background-color: transparent ;
    font-family: 'rational4616';
	margin: 0px;
	padding: 0px;
}
.txt{
    font-family: 'rational4616';
	font-size:16px;
	line-height:20px;
	color:#000;
	letter-spacing:1px;
}
.txt2{
    font-family: 'rational4616';
	font-size:16px;
	line-height:20px;
	color:#FFF;
	letter-spacing:1px;
}
.smalltxt{
    font-family: 'rational46-23_mono';
	font-size:12px;
	line-height:16px;
	letter-spacing:0px;
}
.bigtxt{
    font-family: 'rational4616';
	font-size:36px;
	line-height:42px;
	letter-spacing:1px;
}
.fattxt{
    font-family: 'rational4616';
	font-size:100px;
	line-height:100px;
	letter-spacing:1px;
}
.numbers{
    font-family: 'rational4616';
	font-size:36px;
	line-height:41px;
	color:#000;
	letter-spacing:1px;-webkit-transform: rotate(270deg);
-moz-transform: rotate(270deg);
-ms-transform: rotate(270deg);
-o-transform: rotate(270deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.futurneue{
    font-family: 'rational4616';
	font-size:36px;
	line-height:41px;
	color:#000;
	letter-spacing:1px;
}
.legendes{
    font-family: 'rational4616';
	font-size:11px;
	line-height:12px;
	color:#000;
	letter-spacing:1px;
	padding-left:30px;
	
}
.reso{
    font-family: 'rational4616';
	font-size:36px;
	line-height:40px;
	color:#000;
	letter-spacing:1px;
-webkit-transform: rotate(270deg);
-moz-transform: rotate(270deg);
-ms-transform: rotate(270deg);
-o-transform: rotate(270deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.underline{
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	padding-bottom: 2px;
	border-bottom-color: #000;
}
.underline1{
	border-bottom-width: 2px;
	border-top-style: none;
	border-bottom-style: solid;
	border-right-style: none;
	border-left-style: none;
	padding-bottom: 0px;
	border-bottom-color: #000;
}
.underline-back{
    background-color:#50ffde;
}
.underline2{
	border-bottom-width: thin;
	border-top-style: none;
	border-bottom-style: solid;
	border-right-style: none;
	border-left-style: none;
	padding-bottom: 0px;
	border-bottom-color: #000;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a.nav:link { 
    font-family: 'rational4616';
	font-size:36px;
	line-height:41px;
	color: #000;
	letter-spacing:1px;
	cursor:pointer;
}
a.nav:visited { 
    font-family: 'rational4616';
	font-size:36px;
	line-height:41px;
	color:#000;
	letter-spacing:1px;
	cursor:pointer;
}
a.nav:hover { 
    font-family: 'rational4616';
	font-size:36px;
	line-height:41px;
	color:#999;
	letter-spacing:1px;
	cursor:pointer;
}
a.nav:active { 
    font-family: 'rational4616';
	font-size:36px;
	line-height:41px;
	color:#000;
	letter-spacing:1px;
	cursor:pointer;
}
a.nav1:link { 
    font-family: 'rational4616';
	font-size:16px;
	line-height:20px;
	color:#000;
	letter-spacing:1px;
	background-color:#50ffde;
	cursor:pointer;
}
a.nav1:visited { 
    font-family: 'rational4616';
	font-size:16px;
	line-height:20px;
	color:#000;
	letter-spacing:1px; 
	text-decoration: none;
	background-color:#50ffde;
	cursor:pointer;
}
a.nav1:hover { 
    font-family: 'rational4616';
	font-size:16px;
	line-height:20px;
	color:#50ffde;
	letter-spacing:1px; 
	text-decoration: none;
	background-color:#50ffde;
	cursor:pointer;
}
a.nav1:active { 
    font-family: 'rational4616';
	font-size:16px;
	line-height:20px;
	color:#50ffde;
	letter-spacing:1px;
	text-decoration: none;
	background-color:#50ffde;
	cursor:pointer;
}
a.nav2:link { 
    font-family: 'rational4616';
	font-size:36px;
	line-height:41px;
	color:#000;
	letter-spacing:1px;
	text-decoration: none;
	background-color:#50ffde;
	cursor:pointer;
}
a.nav2:visited { 
    font-family: 'rational4616';
	font-size:36px;
	line-height:41px;
	color:#000;
	letter-spacing:1px;
	text-decoration: none;
	background-color:#50ffde;
	cursor:pointer;
}
a.nav2:hover { 
    font-family: 'rational4616';
	font-size:36px;
	line-height:41px;
	color:#50ffde;
	letter-spacing:1px;
	text-decoration: none;
	background-color:#50ffde;
	cursor:pointer;
}
a.nav2:active { 
    font-family: 'rational4616';
	font-size:36px;
	line-height:41px;
	color:#50ffde;
	letter-spacing:1px;
	text-decoration: none;
	background-color:#50ffde;
	cursor:pointer;
}
a.nav3:link { 
    font-family: 'rational4616';
	font-size:16px;
	line-height:22px;
	color:#000;
	letter-spacing:1px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	padding-bottom: 1px;
	border-bottom-color: #000;
	cursor:pointer;
}
a.nav3:visited { 
    font-family: 'rational4616';
	font-size:16px;
	line-height:22px;
	color:#000;
	letter-spacing:1px;
	text-decoration: none;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	padding-bottom: 1px;
	border-bottom-color: #000;
	cursor:pointer;
}
a.nav3:hover { 
    font-family: 'rational4616';
	font-size:16px;
	line-height:22px;
	color:#999;
	letter-spacing:1px;
	text-decoration: none;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	padding-bottom: 1px;
	border-bottom-color: #999;
	cursor:pointer;
}
a.nav3:active { 
    font-family: 'rational4616';
	font-size:16px;
	line-height:22px;
	color:#999;
	letter-spacing:1px;
	text-decoration: none;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	padding-bottom: 1px;
	border-bottom-color: #999;
	cursor:pointer;
}
a.nav4:link { 
    font-family: 'rational4616';
	font-size:16px;
	line-height:22px;
	color:#000;
	letter-spacing:1px;
	cursor:pointer;
}
a.nav4:visited { 
    font-family: 'rational4616';
	font-size:16px;
	line-height:22px;
	color:#000;
	letter-spacing:1px;
	text-decoration: none;
	cursor:pointer;
}
a.nav4:hover { 
    font-family: 'rational4616';
	font-size:16px;
	line-height:22px;
	color:#999;
	letter-spacing:1px;
	text-decoration: none;
	cursor:pointer;
}
a.nav4:active { 
    font-family: 'rational4616';
	font-size:16px;
	line-height:22px;
	color:#999;
	letter-spacing:1px;
	text-decoration: none;
	cursor:pointer;
}
a.nav5:link { 
    font-family: 'rational4616';
	font-size:36px;
	line-height:41px;
	color:#000;
	letter-spacing:1px;
	text-decoration: none;
	cursor:pointer;
}
a.nav5:visited { 
    font-family: 'rational4616';
	font-size:36px;
	line-height:41px;
	color:#000;
	letter-spacing:1px;
	text-decoration: none;
	cursor:pointer;
}
a.nav5:hover { 
    font-family: 'rational4616';
	font-size:36px;
	line-height:41px;
	color:#50ffde;
	letter-spacing:1px;
	text-decoration: none;
	cursor:pointer;
}
a.nav2:active { 
    font-family: 'rational4616';
	font-size:36px;
	line-height:41px;
	color:#000;
	letter-spacing:1px;
	text-decoration: none;
	cursor:pointer;
}
a.years:link {
    font-family: 'rational46-23_mono';
	font-size:12px;
	line-height:16px;
	color:#000;
	letter-spacing:0px;
	text-decoration: none;
	cursor:pointer;
}
a.years:visited {
    font-family: 'rational46-23_mono';
	font-size:12px;
	line-height:16px;
	color:#000;
	letter-spacing:0px;
	text-decoration: none;
	cursor:pointer;
}
a.years:hover {
    font-family: 'rational46-23_mono';
	font-size:12px;
	line-height:16px;
	color:#00F;
	letter-spacing:0px;
	text-decoration: none;
	cursor:pointer;
}
a.years:active {
    font-family: 'rational46-23_mono';
	font-size:12px;
	line-height:16px;
	color:#000;
	letter-spacing:0px;
	text-decoration: none;
	cursor:pointer;
}
a.video:link {
    font-family: 'rational4616';
	font-size:100px;
	line-height:100px;
	color:#000;
	letter-spacing:0px;
	text-decoration: none;
	cursor:pointer;
}
a.video:visited {
    font-family: 'rational4616';
	font-size:100px;
	line-height:100px;
	color:#000;
	letter-spacing:0px;
	text-decoration: none;
	cursor:pointer;
}
a.video:hover {
    font-family: 'rational4616';
	font-size:100px;
	line-height:100px;
	color:#50ffde;
	letter-spacing:0px;
	text-decoration: none;
	cursor:pointer;
}
a.video:active {
    font-family: 'rational4616';
	font-size:100px;
	line-height:100px;
	color:#000;
	letter-spacing:0px;
	text-decoration: none;
	cursor:pointer;
}





#container-images {
	height: 100%;
	width: 100%;	
	position: relative;
}
.images {
	padding: 15px;
	height: auto;
	line-height: 12px;
	top: auto;
	right: inherit;
	bottom: auto;
	float: left;
	text-align: left;
}
.images2 {
	padding: 15px;
	padding-right: 50px;
	height: auto;
	line-height: 12px;	
	top: auto;
	right: inherit;
	bottom: auto;
	float: right;
	text-align:left;
}



.content {
  overflow: hidden; }
  .content.right .sidebar {
    float: right;
    margin: 10px;
    margin-left: 0px; }
    .content.right .main {
      margin: 10px;
      margin-right: 220px; }
  .content.double .main {
	width:85%;  
    margin-left: 0px; 
	padding-top:180px; }
  .content .sidebar {
      right: 0px;
    width: 190px;
    height: 66px;
    margin-right: 0px;
    border: 0px solid red;
    float: right;
    overflow: hidden;
    font-family: sans-serif; }
    .content .sidebar.alt {
    	float: left;
      height: 500px; 
	  top:120px;
	  padding-top:50px;
	  position: absolute; }
    .content .sidebar.tall {
      height: 400px; }
    .content .sidebar.medium {
      height: 300px; }
    .content .sidebar.flat {
      border: 0;
      height: auto; }
  .content .inner {
    border: 0px solid red;
    height: 66px;
    margin: 10px 0; }
    .content .inner.static {
      margin-top: 0;
      border: 0px solid blue; }
  .content .item {
  width:100%;
    display: inline-block;
    vertical-align: top;
    border: 0px solid blue;
    font-size: 16px;
    margin: 10px;
    overflow: hidden; }
    .content .item.sticky {
      border: 0px solid red;
      height: 100px; }
  .content .inline_columns {
  width:100%;
    font-size: 0; }
  .content .main {
  width:100%;
    margin: 20px;
	padding-left:15px;
    border: 0px solid blue;
    height: inherit;
    overflow: hidden; }
    .content .main.short {
      height: 133px; }
    .content .main.tall {
      height: 600px; }

.footer {
  margin: 10px;
  text-align: center;
  font-size: 13px;
  border-top: 0px dashed #FFF;
  color: #666;
  padding-top: 10px;
  min-height: 1330px; }
.sub {
  color: #999; }